Bug 1498900 - glibc: /var/db/Makefile should be shipped in nss_db, not nss_hesiod
Summary: glibc: /var/db/Makefile should be shipped in nss_db, not nss_hesiod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Weimer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-05 14:01 UTC by Florian Weimer
Modified: 2018-01-12 10:14 UTC (History)
11 users (show)

Fixed In Version: glibc-2.26.90-19.fc28 glibc-2.26-13.fc27 glibc-2.25-11.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-12 10:14:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1338889 unspecified CLOSED glibc: Split NSS modules into individual subpackages 2021-01-20 06:05:38 UTC

Internal Links: 1338889

Description Florian Weimer 2017-10-05 14:01:58 UTC
Summary says it all.  This was a mistake of mine when split off the secondary NSS modules from the glibc package in bug 1338889, for Fedora 26 (so the fix should be backported there as well).

Comment 1 Fedora Update System 2017-10-09 14:52:02 UTC
glibc-2.25-11.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c63df4fe3

Comment 2 Fedora Update System 2017-10-09 16:31:31 UTC
glibc-2.26-13.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 3 Fedora Update System 2017-10-09 16:32:04 UTC
glibc-2.26-13.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 4 Fedora Update System 2017-10-11 02:53:03 UTC
glibc-2.25-11.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c63df4fe3

Comment 5 Fedora Update System 2017-10-11 06:26:14 UTC
glibc-2.26-13.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 6 Fedora Update System 2017-10-11 16:17:51 UTC
glibc-2.25-12.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c63df4fe3

Comment 7 Fedora Update System 2017-10-13 04:21:40 UTC
glibc-2.25-12.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2c63df4fe3

Comment 8 Fedora Update System 2017-10-15 21:38:37 UTC
glibc-2.26-14.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 9 Fedora Update System 2017-10-17 02:23:50 UTC
glibc-2.26-14.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 10 Fedora Update System 2017-10-21 16:14:18 UTC
glibc-2.26-15.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 11 Fedora Update System 2017-10-21 19:25:00 UTC
glibc-2.26-15.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d3fdd3d1f

Comment 12 Fedora Update System 2017-10-24 20:08:23 UTC
glibc-2.26-15.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-10-25 23:09:08 UTC
glibc-2.25-12.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.